<?php
/** no direct access **/
defined('_WPLEXEC') or die('Restricted access');

/** Define Tabs **/
$tabs = array();
$tabs['tabs'] = array();

$content = '<h3>'.__('WPL Flex', 'wpl').'</h3><p>'.__('In this menu you can manage WPL fields. You can add more fields in your desired data categories. Manage existing fields, Sort the fields based on your taste etc.', 'wpl').'</p>';
$tabs['tabs'][] = array('id'=>'wpl_contextual_help_tab1', 'content'=>$content, 'title'=>__('Introduction', 'wpl'));

$articles  = '';
$articles .= '<li><a href="https://support.realtyna.com/index.php?/Default/Knowledgebase/Article/View/541/" target="_blank">'.__("How do I create new fields and edit current fields in WPL? How do I use the Flex menu?", 'wpl').'</a></li>';
$articles .= '<li><a href="https://support.realtyna.com/index.php?/Default/Knowledgebase/Article/View/539/" target="_blank">'.__("How do I create property type and listing type specific fields in WPL?", 'wpl').'</a></li>';
$articles .= '<li><a href="https://support.realtyna.com/index.php?/Default/Knowledgebase/Article/View/597/" target="_blank">'.__("How to hide zero values on property listing and property show pages of WPL", 'wpl').'</a></li>';

$content = '<h3>'.__('Related KB Articles', 'wpl').'</h3><p><ul>'.$articles.'</ul></p>';
$tabs['tabs'][] = array('id'=>'wpl_contextual_help_tab2', 'content'=>$content, 'title'=>__('KB Articles', 'wpl'));

return $tabs;